recovery:
  state:
    round: 110
    hash: "a4b86a8b585800bd1d4289b97ef7382ebc1e23de8c66862c7bd2b06f43f28200b38419c8bb94d4eddb67278b1dfb9333"
    timestamp: "2025-09-26T05:22:00.187048Z"
  bootstrap: null
  package: null
  stream: null
